
    @import url('https://fonts.googleapis.com/css2?family=Almarai:wght@300;400;700;800&family=Cairo:wght@200..1000&display=swap');
body
{
   font-family: "Cairo", sans-serif;
 
}

.pkp_structure_main .page h1
{
   margin-top: 0;
    font-family: "Cairo", sans-serif;
    line-height: 1.8;
 
}
p{
    text-align:justify;
}
.obj_article_summary>.title a {
    font-family: "Cairo", sans-serif;
     
}
.btn-list {
  max-width: 400px; /* optional: control overall width */
  margin: auto;
}

.btn-list a {
  display: block;
  width: 100%;
  margin: 8px 0;
  padding: 12px;
  background-color: #A0D585;
  color: #000000;
  text-decoration: none;
  border-radius: 6px;
  font-weight: bold;
  text-align: center;
  transition: 0.3s;
}

.btn-list a:hover {
  background-color: #b9eba0;
}